> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pointset.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get webhook config



## OpenAPI

````yaml get /v1/webhook
openapi: 3.1.0
info:
  title: Pointset API
  version: v1
  description: >-
    The Pointset location intelligence API. Subscribe to cities and entity types
    to receive continuously updated data about real-world places.
servers:
  - url: https://api.pointset.io
security: []
paths:
  /v1/webhook:
    get:
      tags:
        - Webhook
      summary: Get webhook config
      responses:
        '200':
          description: Webhook configuration for the account
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookConfig'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    WebhookConfig:
      type: object
      properties:
        id:
          type: string
          format: uuid
        account_id:
          type: string
          format: uuid
        url:
          type: string
          format: uri
        created_at:
          type: string
        updated_at:
          type: string
        secret:
          type: string
          description: Only returned on creation or when rotate_secret is true.
      required:
        - id
        - account_id
        - url
        - created_at
        - updated_at
    Error:
      type: object
      properties:
        error:
          type: string
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````